html,
body,
header,
.view {
  height: 100%;
}
.textoUbicacion{
  text-decoration: none;
  color:#373856;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}
.textoUbicacion a{
  text-decoration: none;
  color:#373856;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

.titulo{
font-family: 'Edu QLD Beginner', cursive;
  /*font-family: 'Montserrat', sans-serif;*/
  font-weight: bold;
  color: #373856;
  font-size:40px;
}

.texto{
  font-family: 'Montserrat', sans-serif;
  font-weight: 200;
  font-size: 20px;
  color: #373856;
  text-align: justify;
}

.vineta{
  width: 30px;
  margin-top: -6px;
  margin-right: 7px;
  border-radius: 400px;
}

.logo{
  height: 80px;

}
.soloMovil{
  display: none;
}

.videoVertical{
  margin-top:-250px;
}

.scroll{
  width: 80px;
}
.scrollBanner a {
  position: absolute;
  bottom: 5px;
  left: 50%;
  z-index: 2;
  display: inline-block;
}

.scrollHotel a {
  transition: 0.4s ease-in-out;
  position: absolute;
  top: 250px;
  left: 25%;
  z-index: 2;
  display: inline-block;
  color: #FFF;
  font-weight: bold;
  font-size: 60px;
  text-decoration: none;
}
.scrollHotel a:hover{
  transition: 0.4s ease-in-out;
  color: #373856;
  border-bottom-style: solid ;
}

.scrollJardin a {
  transition: 0.4s ease-in-out;
  position: absolute;
  top: 250px;
  right: 25%;
  z-index: 2;
  display: inline-block;
  color: #FFF;
  font-weight: bold;
  font-size: 60px;
  text-decoration: none;
}

.scrollJardin a:hover{
  transition: 0.4s ease-in-out;
  color: #373856;
  border-bottom-style: solid ;
}



.carousel {
  height: 100%;
}
.carousel .carousel-inner{
  height: 100%; 
}
.carousel .carousel-inner .carousel-item, .carousel .carousel-inner .active{
  height: 100%;
}
.carousel .carousel-indicators li{
  border-radius: 0px !important;
  height: 1px;
  width: 18px;
}
.navbar {
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 0%), 0 2px 10px 0 rgb(0 0 0 / 0%);
  background-color: rgba(0, 0, 0, 0.5);  
}

.top-nav-collapse{
  background-color: #EEECCC;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 16%);

}

.redSocialMenu{
  color: #FFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  transition: 0.2s ease-in-out;
  font-weight: 400;
}

.redSocialMenu:hover{
  color: #353755;
  transition: 0.2s ease-in-out;

}


.redSocialMenuFace{
  color: #FFF;
  transition: 0.2s ease-in-out;
}
.redSocialMenuFace:hover{
  color: #2374E1;
  transition: 0.2s ease-in-out;
}
.redSocialMenuInstagram{
  color: #FFF;
  transition: 0.2s ease-in-out;
}
.redSocialMenuInstagram:hover{
  color: #B22D86;
  transition: 0.2s ease-in-out;
}

.redSocialMenuWhats{
  color: #FFF;
  transition: 0.2s ease-in-out;
}
.redSocialMenuWhats:hover{
  color: #26C943;
  transition: 0.2s ease-in-out;
}

.redSocialMenuMail{
  color: #FFF;

  transition: 0.2s ease-in-out;
}
.redSocialMenuMail:hover{
  color: #E4775A;
  transition: 0.2s ease-in-out;
}
.textoMenu{
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  transition: 0.2s ease-in-out;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  margin-right: 10px;
  margin-left: 10px;
}
.textoMenu:hover{
  color: #F0981F;
  border-bottom-style: solid;
  border-width: thin;
  border-radius: 360px;
  transition: 0.2s ease-in-out;
}
.textoMenu a{
  color: #FFF;
}

.textoMenu a:hover{
  color: #ccc;
}

.textoMenu2{
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  transition: 0.2s ease-in-out;
  font-weight: 100;
  color: #FFF;
  text-decoration: none;
}
.textoMenu2 a{
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  transition: 0.2s ease-in-out;
  font-weight: 100;
  color: #FFF;
  text-decoration: none;
}

.menuPipe{
  font-family: 'Montserrat', sans-serif;
  font-weight: 100;
  color: #FFF;
  text-decoration: none;
  margin-right:5px;
  margin-left: 5px;
}
.menuPipe:hover{
  cursor: none;
  color: #FFF;
}

.imgProyectos{
  /*background-color: red;*/
  width: 100%;
  height: 200px;

    overflow: hidden;
    position: relative;
}

.imgProyectos img{
  
  position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
}


@media only screen and (max-width: 768px){

  .imgProyectos{
    width: 100%;
    height: 100px;

      overflow: hidden;
      position: relative;
  }

  .imgProyectos img{
    
    position:absolute;
      left: -100%;
      right: -100%;
      top: -100%;
      bottom: -100%;
      margin: auto;
      min-height: 100%;
      min-width: 100%;
  }
  .scrollHotel a {
    top: 100px;
    left: 15%;
    font-weight: bold;
    font-size: 25px;
  }

  .scrollJardin a {
    top: 100px;
    right: 15%;
    font-size: 25px;
  }

  .scrollJardin a:hover{
    transition: 0.4s ease-in-out;
    color: #373856;
    border-bottom-style: solid ;
  }

  .textoMenu{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
  }

  .textoMenu a{
    color: #353755;
  }

  .titulo{
    font-size:25px;
  }

  .textoMenu2{
    font-size: 12px;
    font-weight: 100;
    color: #fff;
  }
  .textoMenu2 a{
    font-size: 12px;
    font-weight: 100;
    color: #fff;
  }

  .menuPipe{
    display: none;
  }


  .redSocialMenu{
    color: #353755; font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    
    font-weight: bold;
  }



  .redSocialMenuFace{
    color: #353755;
   
  }
 
  .redSocialMenuInstagram{
    color: #353755;
  }

  .redSocialMenuWhats{
    color: #353755;
  }
  

  .redSocialMenuMail{
    color: #353755;
  }

  .texto{
    font-weight: 200;
    font-size: 18px;
  }

  .vineta{
    width: 28px;
    margin-top: -4px;
  }

  .navbar {
    background-color: rgba(255, 255, 255, 0.8);
  }
  .view {
    height: 100%;
  }
  
  .logo{
    height: 60px;
    margin-left: 10px;
    /*margin-top: -20px;*/
  }
  .soloPc{
    display: none;
  }
  .soloMovil{
    display: block;
  }
  
.videoVertical{
  margin-top:-50px;
}

.video1{
  margin-top:38px;
}
  .carousel {
    height: 240.1px;
    margin-top: 85px;
  }
.scrollBanner a {
  display: none;
  bottom: 1px;
  left: 40%;
  z-index: 2;
}


  .carousel .carousel-inner{
    

  }
  .carousel .carousel-inner .carousel-item, .carousel .carousel-inner .active{

  }


}


.page-footer {
  background-color: #000; }




/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

}